Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic:  error with upgrade today  (Read 351 times)

Offline lanig

  • User
  • Posts: 10
error with upgrade today
« on: 2022/07/04, 16:01:00 »
Code: [Select]
#apt upgrade
Les NOUVEAUX paquets suivants seront installés :
  libsrt1.5-gnutls linux-headers-5.18.9-1-siduction-amd64 linux-image-5.18.9-1-siduction-amd64
Les paquets suivants seront mis à jour :
  dmeventd dmsetup ffmpeg gstreamer1.0-plugins-bad irssi-scripts kmod libavcodec59 libavdevice59 libavfilter8
  libavformat59 libavutil57 libdevmapper-event1.02.1 libdevmapper1.02.1 libgstreamer-plugins-bad1.0-0 libkmod2
  liblvm2cmd2.03 libpostproc56 libswresample4 libswscale6 linux-headers-siduction-amd64 linux-image-siduction-amd64
  lvm2
22 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
[...]
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-5.18.9-1-siduction-amd64
E: /usr/share/initramfs-tools/hooks/lvm2 failed with return 1.
update-initramfs: failed for /boot/initrd.img-5.18.9-1-siduction-amd64 with 1.
run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1
dpkg: erreur de traitement du paquet linux-image-5.18.9-1-siduction-amd64 (--configure) :
 installed linux-image-5.18.9-1-siduction-amd64 package post-installation script subprocess returned error exit status
[...]
Now I am stuck because I would need to downgrade the offending paquet but the computer can still boot.
What is my best option?
TIA



Offline towo

  • Administrator
  • User
  • *****
  • Posts: 2.664
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline lanig

  • User
  • Posts: 10
Re: error with upgrade today
« Reply #2 on: 2022/07/04, 17:24:57 »
Nice!
Thanks.